Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.woox.io/v3/account/symbolConfig \ --header 'x-api-key: <x-api-key>' \ --header 'x-api-signature: <x-api-signature>' \ --header 'x-api-timestamp: <x-api-timestamp>'
{ "success": true, "data": { "rows": [ { "symbol": "PERP_BTC_USDT", "marginFactor": "0.00000023", "maxLeverage": 50, "maxPosition": 100000000000 }, { "symbol": "PERP_ETH_USDT", "marginFactor": "0.00000023", "maxLeverage": 50, "maxPosition": 100000000000 }, { "symbol": "PERP_WOO_USDT", "marginFactor": "0.00000023", "maxLeverage": 20, "maxPosition": 100000000000 } ] }, "timestamp": 1721351502594 }
Get the symbol level configurations.
api-key
"abcdef123456"
api-signature
"signaturestring"
api-timestamp
"1718943200000"
true
timestamp
Show child attributes